*{
    margin: 0;
    padding: 0;
    outline: 0;
}

.container{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    padding: 20px 25px;
    width: 300px;
    background-color: #ffb703;
}

.container h2{
    text-align: center;
    margin-bottom: 30px;
    text-transform: uppercase;
    border-bottom: 4px solid #0066A2;
}

.container form button{
    width: 100%;
    padding: 3px 0;
    border: none;
    background-color:#0066A2;
    font-size: 16px;
    color: #ffffff;
    margin-left: 150%;
}
